---
title: 'Un jardin - des utopies'
date_pub: '2024-01-22 15:47'
private:
    enabled: public
    titre: 'Présenter mon point de vue sur l''état du web'
    contenu: "texte réalisé dans le cadre du cours de GW\n(cours à Paris Sorbonne Nouvelle)"
title_visible:
    enabled: true
modules_card:
    enabled: false
cover_up: {  }
have_childs: oui
show_cover_solo: oui
a_file: {  }
---

Conteste de présentation :
- oral, communication
- cours magistral (2H)

# jardins_numériques {.nospacebefore}

Face à cette informatique propriétaire basée sur la surveillance
, des alternetives logicielles et informatiques existent .
On voit également resurgir l'intéret pour des sites web personels, produits par les gens eux-même : (un [[indie web]]) souvent auto-hébergé, décentralisé des GAFAM. Certains prennent la forme de _jardins numériques_ d'autres de _feux de camps_ (qu'on découvre après une rando). La philosophie est ici celle d'un savoir faire retrouvé, colaboratif et amateur autour du code, tournée sur l'entre aide et l'aprentissage d'outils redevenus accessibles.
L'éparpillement décentralisé de ces sites web autonomes pourrait les garder isolés dans l'imensité du web... mais des protocoles et outils permettent de les tirer des liens entre eux. Je pense ici à _Fedivers et PubActivity_, ou encore à la **syndiation de contenus** par flux RSS.. qui permettent aux visiteurs passés par là de s'abonner à ces [[phares isolés]] ( sans pour autant être espionnés en retour )

## Fédivers {.nospacebefore}

Visiteur, je peux y revenir quand bon me semble : sans système d'emprise.
C'est l'une des solution majeurs à opposer à la surveillance de masse :
celle de faire bande à part, d'ouvrir des instances à échelle humaine, des [cabanes], toujours des cabanes
: sans logiciels espions inclus mais avec convivialité.
Dans ma recherche j'avais beaucoup d'affection pour les [[réseaux mesh]] et [[piratebox]] qui dans les années 2010 s'étaient très largement réoendues sur les scenes artistiques et culturelles... des micro-serveurs permettant la diffusion localisée d'informations via un Interent Parallele : un geste de reprise de contrôle sur nos données, créer et accessiblement uniquement localement : séparé du grand internet top bruillant. L'infrastructure d'un tel web décentralisé, [[balcanisé]], est aujourd'hui réimaginable à l'aide de [[blockcahines]] et le web dit [[Web3.0]]. Portatifs, ces micro-bases de données on l'intéret de faire réseaux le temps d'une [[TAZ]] : d'une occupation de place par exemple.

## Streams /VS/ OpenWorlds {.nospacebefore}

A contrario,
les [[MassMediaSociaux]]
ont pour objectif..
.. à la façon d'un [bandi-menchau],
de nous garder dans un [[scroll infini]].
Ils ont redéfini les perspectives d'un paysage jusqu'alors exploratoir, ouvert sur les stèpes du web ' Les GAFAM aiment nous faire tourner en rond, rester dans nos [[bulles de filtres]]. Ces plateformes sont extrémentment modérées, java-scriptées. Elles nous ont habitué.es à des scénarios de FPS, de longs couloirs et murs invisibles, là où internet et le cyberespace nous promettaient l'aventure à la [[Breath of the wind]], celui d'une engagement récompensé par une série de découvertes étonantes, de surprises inatendues, laissées sur notre chemin sans qu'on y voit l'écriture d'un scénario : par une sérendipité naïve.

## MOI aventure {.nospacebefore}

Certains acteurs libertariens comme [[Ellon Musks]] voudraient changer le sentiment d'enfermement que nous pouvons avoir sur ces réseaux en retirant les [[gardes-fous]] de la modération, au profit d'une liberté d'expression sans limite. Pour ma part, en explorant d'autres protocoles et réseaux, dont certains sont catégorisés de [[darknets]], je voulais partir à l'aventure, voir s'il y avait quelque chose d'autre à découvrir sur ce "web caché", dépeint dans les médias comme terrifiant... Aujourd'hui à j'ai envie de défendre ces protocoles atypiques qui permettent de se défendre par l'anonymat des sources contre certaines attaques et censures opérées sur Internet.

<!-- Comme beaucoup de ces récits fantasmagoriques d'un grand méchant darknet, je pensais que le simple fait de me connecter avec des protocoles atypiques me donnerait en soi acces à d'autres mondes cryptiques, engloutis, underground. J'avais aussi une forte attirance pour les états modifiés de confiance, j'avais envie d'explorer certaines limites que le web normal reffuse d'exposer. J'avais ce sentiment paranoiaque qu'il manquait quelque chose sans trop savoir quoi : un FOMO existentiel. -->

## Carotte Contnent + UX {.nospacebefore}

Alors certes, c'est bien _avec_ cette même [carotte] que..
Facebook / insta / tiktok / Youtube nous font tourner en rond sur leurs [[tapis roulants]]. Profitant de notre aversion à la perte : notre peur de passer à côté de quelque chose : notre FOMO : Fear of Missing Out : ce sentiment de déception qui par l'absence révèle le manque... et engage l'internaute à scroller davantage, toujours plus longtemps. J'avais sur ces réseaux une certaine ambivalence, le fait de poster moi meme des contenus me donnait l'impression de nourrir les amix de mon réseau, sans doute eux aussi en train de [[starver]]. Dans l'[[indie web]] que je présentais plus tôt se nourrir de sa propre nourriture ([[de chien]]) est un élément important dans l'autonomie infromationelle.

## W3 repensé le web : couts décentralisés {.nospacebefore}

Les plateformes sous surveillance s'accaparent les contenus abondament produits par les utilisateur.ices. Elles mettent à disposition des logiciels aux ergonomies contraiganntes mais attachantes, aux mécanismes bien rodés. Pour combattre le monopole de ces applications, pensées par design ( à leur conception ) pour nous espionner, il faut à mon sens proposer des alternatives viables, répondant aux attentes qu'elles ont érrigé en standards... ou...
sinon, apprendre à faire autrement... avec d'autres standards, en faisant aussi des concessions entre vie privée, anonymat, sécurité et confiance par exemple. Il faut par exemple faire le deuil d'un haut débit en toutes circonstances.

## W 3.0 {.nospacebefore}

Dans un modèle plus décentralisé il faudra aussi repenser la répartition des couts qui incombent aujourdhui aux hébergeurs... qui, en contre partie ont fait de l'internaute "un temps d'attention disponible et convertible en données".
Le web décentralisé tente de répondre à ces questions par des systèmes compensatoirs, tels les fees/gaz d'une blockchaine telle [[Etherum]]. Certains protocoles catalogués de darknet font davantage d'éffort sur ce point : une plus forte décentralité des contenus afin de rendre internet plus résiliant ; À l'image d'une [Hydre] en décentralisant les ressources serveurs on rend plus difficile leur censure.

## _McKW_ + Inféodés Cedric Durand {.nospacebefore}

Sur le web actuel, rentable par une économie surveillante...
Le travail de création de contenu s'accomplie généralement gratuitement.
Il est récompensé par diférents mécanismes, des _boucles de rétroaction compensatoires_. Par cette économie publiciraire les entreprises perpétuent les habitudes d'un monde consumériste qui détruit le fragile équilibre aillant mené à l'habitabilité de notre planete.

Dans son essai "un Manifete Hacker", _McKW_ reprend les thèses **marxistes** pour penser notre société par le prisme d'intérets de classes distincts...
à l'ère de l'informatisation globalisée que nous connaissons. La classe supérieure, surveillante et statège, est qualifiée de "vectorialiste" car elle s'acapare la force de travail de la classe productiviste qu'elle asservie...
la _classe des Hackeurs_ : toutes celles et ceux, moi y compris, créent de l'intelligence et du lien : les poétes philosophes, les artistes et tiktokeurs en font partie.

[[@Cédric_Durant]] invoquera quant à lui un autre imaginaire historique pour expliquer les rouages de cette économie d'inter-dépendances entre ces classes. Il nous rapelle combien nous sommes \_inférodé.es* aux géants du web, captifs au sein de leurs forteresses, enfermées en échange de promesses sécuritaires et de services prêts à l'emploi, ouverts 24/24. Le [casino] ne ferme jamais !

## Centralisation, acaparement des richesses {.nospacebefore}

Les critiques ne manquent pas au sujet de ces empires qui façonnent l'informatique contemporaine. Facebook est souvent attaqué pour ses pratiques d'optimisations fiscales, un [[sport]] semblable à la [[charité]] pour les multi-milliardaires.

Mais Facebook est aussi attaqué...

-- pour avoir laissé l'entreprise de consulting _Cambridge-Analytica_ utiliser leurs données via le détournement de leur [[API]].
_Cambridge-Analytica_ avait ainsi créé des profiles types de millions d'utilisateurs pour ensuite influencer le comportement des votants en faveur des [[Républicains Américains]]
(par des publicités ciblées et autres stratagèmes).

-- Les [[_FacebookFiles_]] ont révélé les choix internes de l'entreprise de ne pas revoir certains de leurs algorithmes qui encouragent fortement la baisse d'estime des adoléscentes soumis au harcellement .. ou encore de ne pas suffisament lutter contre la propagation de fake news via des profils utilisateurs populaires et rendus invincibles, jamais sanctionnés/modérés...
Facebook avait fermé les yeux sur ces disfonctionnements car ils produisent un fort engagement de la part des utilisateurs

. .. .

Pour que ces révélations et critiques fuitent de l'intérieur il faut aux lanceur.euses d'alerte des canaux protégés...

-- en 2013 les révélations de _Snowden_ sont possibles car il mettait en place des serveurs intracables, payés en cryptomonnaies. Les documents fuités ont donné la preuve d'un espionnage globalisé, déployé par les Etats-Unis à l'aide d'outils variés, abusant de failles diverses sur toutes les couches du réseau.

-- Les fichiers exfiltrés par _Chelsea Maning_ ( gravés sur des CD de musique flokés de [[chanteuses pop]] ) avait ensuit été transmis de façon sécurisée aux serveurs de WikiLeaks... ces documents confidentiels ont fait connaitre au grand public les exactions américaines dans la guerre en [[Afganistan et en Irak]]

-- PanamaPapers/LuxLeaks/FootLeaks... Nombreuses sont les affaires sur le modèles inventé et perfectionné par Wikileaks, ce site web qui agissait comme un [[hub]] ( un échangeur ) entre sources d'informations et des organes journalistiques en charge, face de larges afflus de données ainsi fuitées, de les interpréter : d'en faire le récit politique. Une plateforme de protection des sources sous-tendue par des protocoles de [chiffrement] et un ensemble de logiciels amnésiques, pour ne pas dire "des Darknets". WL à inventé une asymétrie du pouvoir qui fit trembler entreprises et état par lerus révélations. Censuré par les banques sous pression des Etats, WL a eu reccours aux cryptomonaies pour financer son activité rendue clandestine.

## Massifier {.nospacebefore}

L'espionnage et surveillance s'appliquent à toutes les les couches du réseau, à toutes les plateformes, avec des moyens divers. Les lanceur.euses d'alertes qui révèlent ces pratiques politiques sont poursuivi.es / extradé.es / enfermé.es / torturé.es. Aussi, on peut comprendre la désicion de rester [[anonyme]] quand dire la vérité expose à des représailles. Or, les entreprises et gouvernements se servent des diverses couches d'identité numériques pour suivre les activités des individus sur le web comme sur leurs portables et assistants numériques dont les micros restent ouverts. Identifiés, nous sommes isolés comme des objets singuliers.

## Regles du jeu {.nospacebefore}

Les gouvernements savent censurer la contreverse à leurs récits officiels.
S'ils se réclament d'un État de droit ils prendront la pène de justifier l'interpellation de certains opposants en modifiant les lois : les [[règles du jeu]] qui limitent/encadrent l'effectivité de leur pouvoir. Ils jouent avec l'elasticité des textes ; ils savent faire passer des lois d'exception dans le droit commun sous prétexte de lutter contre le terrorisme (dont la définition de l'énnemi change en fonciton du récit qui les arrangent). Internet est une vielle chose technique, qui par défaut, si je me connecte sans rien faire, est extraimeent facile à controler et censurer : surveiller et punir.

## Tech autoriataire, vicrtoire d'un capitalisme surveillant {.nospacebefore}

Ces _technologies autoriaitres_, pour reprendre la terminologie de @Lewis_Mumford, se retournent contre nous, **contre les peuples** et **les minoritées**. Dans les années 2000 le **cyber-espcae** se révait indépendant du fait politique alors disrupté, bien incapable d'y transcrire des lois compatibles avec les nouveaux usages permis ce nouveau régime de diffusion. Aujourdhui le code a changé, au service d'une surveillance capitaliste : au service des marchés.

Les aillants droits ont repris le pouvoir légal sur les biens culturels en proposant des offres compétitives. Ils ont aussi trouvé le moyen de recréer de la propriété sur des objets numériques par nature dificiles à encapsuler.
On dit que l'information veut être libre ; elle tend effectivement à réduire ses couts.. la simplicité d'un copier-coller en atteste. Aussi, pour recréer de la valeur privative, il a fallu modifier le code, rattacher une identité singulière et propriétaire ( un contrat ) à ces biens ainsi limités à l'usage par l'acces. ( les NFT et DRM avant eux ont répondu à cette attente propriétaire )

Les Darknets rendent bien plus dur la censure des contenus piratés en ligne et leur économie parallele

## Alt.Libristes {.nospacebefore}

L'espoir libriste est toujours là, celui de rendre l'informatique non opressive, libératrice au service des utilisateur.ices et non l'inverse, : je pense ici à la _quadrature du net_ ou encore à _Framasoft_ dont il est toujours bon de faire la promotion. Une politisation de ces questions en France mais qui dès les débuts de la [[CryptoWar]] était défendue outre-mer par des associations militantes comme l'_EFF_.

## EFF CryptoWar {.nospacebefore}

Dans les années XXX$80
Pour que l'informatique ne se retourne pas contre nous il a fallu garder le chiffrement dans le **domaine public**. Ne pas laisser aux États le _mopopole du secret_. Le chiffrement des donéees est alors au centre de l'utopie techno solutioniste des _cypherpunks_ et _cryptoanarchistes_ qu'on peut qualifier de libertaires sinon de libertariens : des mouvements politiques qui encouragent l'autonomie individuelle : sans dieu ni maitre : limitant l'intervention de l'État chargés de promulguer et d'appliquer les lois. Le secret de l'information garantie par le chiffrement aussi que la distribution du pouvoir sont au centre de ces utopies concrétisée techniquement.

Le chiffrement permet de restreindre l'acces aux données à des personnes de confiance ( à qui on donne les cléfs d'accès ). On empêche ainsi à qu'un inconnu ou énnemi y accède sans notre consentement... Cette capacité à garder secret est bien entendu quelque chose d'indispensable au web qui reste un environement ouvert. Sans le chiffrement les informations que nous y partageons seraient lisibles par tous.

Le défit d'un crypto-actif comme Bitcoin est justement de résoudre le manque de confiances entre anonymes..
qui ne partagent pas les mêmes intérets et qui peuvent ainsi tricher.
Bitcoin permet de certifier et vérifier qu'une transaction a bien été effectuée et de synchroniser cet état sur le réseau. La blockchine qui sous-tend cet actif numérique, est ainsi comparée à un grand registre de comptes. Ainsi, pour vérifier et certifier les transactions au sein d'un large réseau d'échange, cette technologie emploie la puissance de nombreuses machines. On notra qu'il est arrivé que cette charge de calcule provoque de graves pénuries d'énergie au Mexique ou cette ressource était alors la moins chère). Cette consomation énergivore va ce pendant en diminuant car le logiciel évolue. Mais le cout de la décentralité des banques n'est pas neutre. L'un des enjeux en se passant des banques comme le revendiquent bitcoin, est d'empêcher les États de gouverner par des sanctions punitives et l'interdiction bancaire ou en relevant l'impot. On comprend ainsi que des réseaux d'activités criminelles aient recours à ce type d'outils capitalistiques moins surveillés. Le problème avec les criptoactifs c'est qu'ils ont attiré une nouvelle capitalisation et finaciarisation dont les travers sont multiples (cela même qu'ils prétendaient éviter suite aux subprimes).

## usage généralisé {.nospacebefore}

Il a fallu, dans les années XXX$80, farouchement lutter/militer pour que les États-unis ne diminuent pas l'impacte radicale du chiffrement en informatique. Rendre public le code a permi de vérifier qu'aucun chemin ou porte dérobée ne permetterait de contourner l'inviolabilité du chiffrement (ce qu'aurait souhaité les services de renseignement). Internet aujourd'hui est tributaire de ces couches de sécurité, les acteurs privés en avaient besoin pour échanger des données sensibles comme les numéros de carte bleu. Ces intérets commerciaux ont peusé dans le choix de l'armée de ne pas s'arroger le monopole du secret... la mobilisation civile de l'_EFF_ a permis elle aussi de garder public le chiffrement dont les applications sont multiples. **PGP** permet très facilement de chiffrer nos mails avec _Thunderbird_, _Signal_ de communiquer en secret (sans passer par _Whatsapp_ détenu par les serveurs de _Facebook_). Ces applications en démocratisent l'usage du chiffement.

## Percer le secret /VS/ Tor {.nospacebefore}

Cette guerre pour l'acces à l'information n'est jamais finie. Et les modalités d'intrusions sont toujours plus inventives. Le secret des affaires est parfois mieux défendu que celui de la correspondance ! Et on l'a vu avec le proces des soulevements de la terre dit du 8 décembre, la police tente de retourner la charge de la preuve, de criminaliser l'usage même de ces applications faisant du chiffrement un acte en soi délictueux car faisant obstructions aux enquêtes. Un récit de défiance qui n'est pas nouveau et travaille un opinion défavorable à leur endroit.

Sur ce champ de bataille des armes non conventionelles sont employées pour espionner la concurence ou intimider les journalistes. On l'a vu avec des attaques ZeroDay comme _Pegasus_ et tout les outils de la CIA que WL avait révélés avec son dossier _VAULT7_ en 2017. L'[[informatique quantique]] pourrait quant à elle venir à bout des outils de chifrement. La sécurité en informatique est précaire. De larges communautés travaillent à leur renforcement comme l'organisation Tor. D'autres tentent dans le même temps de trouver des failles exploitables, humaines ou logicielles. Il n'y a pas d'un côté les gentils et de l'autre les méchants. Il faut garder en tête les risques existant, ne jamais faire aveuglement confiance, toujours prendre son temps et écouter la paroles des victimes.

## Darknets {.nospacebefore}

Ce que les médias et la culture pop appellent darknet repose souvent sur un crainte irrationnelle de perte de controle de l'informatique omniprésente dans nos vies ( mais dont nous sommes trop souvent dépossédé.es ). Ces protocoles réseaux portent en eux un désir anarchique, celui d'une ingouvernabilité.
Ils rendent difficile l'enquête et mettent à mal les pouvoirs politiques intrusifs. Des applications comme _Signal_ permettant l'organisation de groupes politiques clandestins, plus difficiles à tracer,.. mais les darknets ont la particularité, en outre l'usage du chiffrement, de cacher des serveurs web.
À l'image du [bento] ou de l'[onion], de la matriochka ou du labyrinthe, ils produisent des identités qui font écran à celle d'origine. En me connectant je suis tracable grace à l'adresse unique fournie par mon Fournisseur d'acces. Ce matricule numérique, cette adresse IP est singulière. Sur Tor, l'un des protocles catégorisés de Darknet, elle est intervertie plusieurs fois avec celles d'autres machines sur le réseau. Des ordinateurs bénévoles qui servent de relais. Dispercée aux quatre coins du globe, ces relais amnésiques, font ressortir ma connexion ailleurs, sous une nouvelle identité, depuis une autre extrémité d'Internet non censuré.

Les internautes qui se connectent via le navigateur Tor ont ainsi accès au web normal via une adresse IP qui n'est pas la leur, partagée entre plusieurs oridnateurs du réseau. En m'y connectant j'ai également acces à des serveurs cachées en .onion. Intrassables eux aussi anonymisés, ils pouront par exemple héberger des bibliotheques de l'ombre mais aussi des forums dédiés à des activités criminuelles, ventes de données vollées/fuitées (data-breach) ou des marchés noirs sur lesquels s'échangent des drogues et produits illicites. L'économie criminelle y prolonge ses activités auprès d'un public international.

D'une certaine façon le routage en oignon que propose Tor fonctionne comme les [paradis_fiscaux], ces montages financiers qui permettent de dissimuler la véritable identité des comptes bancaires derière des sociétés écrans. Les paradis fiscaux rendent impossible de remonter jusqu'à la source des revenus. Les milliardaires qui s'exilent dans ces pays ont ainsi recours aux mêmes systèmes de blanchiment d'argent que les cartels de la drogue qui partagent un destin commun.

Les législations sur les substances illicites évoluent en fonction des marchés. Certains, dérégulés, basculent dans la clandestinité et échappent au contrôle des États qui peuvent y voir un manque à gagner. Les mentalités et la défiance à leur endroit peut évoluer. La recherche montre par exemple l'efficacité de substances psycoactives dans des procédures thérapeutiques. Aussi, certains états, plutôt que de réprimer les consomateurs, optent pour un encadrement responsable. En la matière, un pays comme la france semble bien en retard au regard des recherches relatives sur les répercutions sociales de certaines drogues non légalisées (vis-à-vis d'autres communément distribuées). Aussi, par dépis, de nombreuses personnes se fournissent effectivement par les darknets, sur des marchés noirs sans garantie ni controle qualité rigoureux sur les produits,.. en toute clandestinité, à l'aide des crypto-devises décentralisées.

En dehors des marchés noirs qui exposent leurs marchandisent, si les Darknets ont mauvaise réputation c'est qu'ils sont connus pour profiter à des réseaux pédo-criminels. Là encore, s'expose un tabou social qui doit être collectivement pensé et résolu par des mesures politiques adaptées, surment de terrain, à l'écoute des victimes par des politiques préventives. Un fléau social auquel personne n'a envie de se confronter ni de penser..mais qui est le fruit d'un problème qui nous concerne toustes : la culture du viol , à l'œuvre , mal heuresement dès le berceau. Essentieliser le Darknet comme source de ces attrocités c'est oublier que les prédateurs sexuels exploitent d'innombrares cannaux et applications sur le web pour manipuler leurs cibles.. et que ces criminalités se déclarent dans des cercles de confiance de l'enfant. Pointer du doigt les darknet de la soirte vise à les diaboliser d'avantage (sans chercher à agir sur le phénomène social lui-même).

Sans vouloir nier l'existence de ces contenus, haineux, dégradants, déshumanisants... et la nécessité évidente de les combattre, je pense qu'il faut prendre les darknets pour ceux qu'ils sont : des outils dont le chiffrement rend nos communications plus sûres et encouragent la liberté d'expression à travers le monde.

Ces protocoles de communication ont surtout inventé une asymétrie du pouvoir. Dans l'ère actuelle, celle du capitalisme surveillant, Tor et les autres protocoles atypiques permettent de tenir tête à cet extractivisme galopant ... mais aussi à des collectifs millitants de survivre et de s'organiser sans payer un cout fort cout social de leurs actes. Des luttes parfois supérieurement légitimes, tel le maintient d'une habitabilité des mondes vivants... que des mesures baillons peuvent freiner, censurer. Les darknets, au delà des récits d'épouvante, servent à des luttes salutaires dont faire le récit parait en soit un projet contrarié (par la nature du secret de ces activités).
